type AppTemplateProps = {
  children: React.ReactNode;
};

export default function AppTemplate({ children }: AppTemplateProps): React.ReactElement {
  return <div className="route-transition min-h-full">{children}</div>;
}
